/** Proxima Nova **/

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Light.eot');
    src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Light.woff') format('woff2'),
         url('ProximaNova-Light.ttf') format('truetype'),
         url('ProximaNova-Light.otf') format('opentype'),
         url('ProximaNova-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Bold.eot');
    src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Bold.woff') format('woff2'),
         url('ProximaNova-Bold.ttf') format('truetype'),
         url('ProximaNova-Bold.otf') format('opentype'),
         url('ProximaNova-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Extrabld.eot');
    src: url('ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
         url('ProximaNova-Extrabld.woff') format('woff2'),
         url('ProximaNova-Extrabld.ttf') format('truetype'),
         url('ProximaNova-Extrabld.otf') format('opentype'),
         url('ProximaNova-Extrabld.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}